Error

two or more packages specified (contact debian mew-beta-bin)